<?php

return array(

	/*
	|--------------------------------------------------------------------------
	| Admin Language Lines
	|--------------------------------------------------------------------------
	|
	*/

	'admin'                     =>      'Panel Admin',
	'role_admin'                =>      'Admin',
	'dashboard'                 =>      'Dashboard',
	'home'                      =>      'Home',
	'categories'                =>      'Categories',
	'subcategories'             =>      'Subcategories',
	'view_site'                 =>      'View site',
	'main_menu'                 =>      'Main Menu',
	'success_update'            =>      'Changes saved successfully',
	'more_info'                 =>      'More info',
	'general_settings'          =>      'General Settings',
	'pages'                     =>      'Pages',
	'no_pages'                  =>      'You haven\'t created any page',
	'add_page'                  =>      'Add a Page',
	'delete_page_confirm'       =>      'Sure you want to delete this Page?',
	'delete_user'               =>      'Delete user',
	'delete_user_confirm'       =>      'Sure you want to delete this User?',
	'delete_report_confirm'     =>      'Sure you want to delete this report?',
	'slug'                      =>      'Slug / URL',
	'place_holder_url'          =>      'ie: example-page',
	'content'                   =>      'Content',
	'success_page_create'       =>      'Page created successfully',
	'view_page'                 =>      'View Page',
	'name_site'                 =>      'Name Site',
	'welcome_text'              =>      'Welcome Text',
	'welcome_subtitle'          =>      'Welcome Subtitle',
	'keywords'                  =>      'Keywords',
	'message_length'            =>      'Message length',
	'comment_length'            =>      'Comment length',
	'limit_upload_user'         =>      'Limit per day image upload by each user',
	'unlimited'                 =>      'Unlimited',
	'auto_approve_images'       =>      'Auto Approve Images',
	'tags_limit'                =>      'Tags Limit',
	'service_length_description'=>      'images length Description',
	'new_registrations'         =>      'New Registrations',
	'email_verification'        =>      'Email Verification',
	'description'               =>      'Description',
	'description_length'        =>      'Description length',
	'file_size_allowed'         =>      'File size allowed',
	'result_request_campaigns'   	=>      'Number of offers to show',
	'invitations_by_email'      =>      'Invitations by email',
	'members'                   =>      'Members',
	'search_members'            =>      'Search Members',
	'role_type_account'         =>      'Role and type account',
	'role'                      =>      'Role',
	'type_account'              =>      'Type Account',
	'status'                    =>      'Status',
	'pending'                   =>      'Pending',
	'active'                    =>      'Active',
	'disabled'                  =>      'Disabled',
	'suspended'                 =>      'Suspended',
	'normal'                    =>      'Normal',
	'moderator'                 =>      'Moderator',
	'members_reported'          =>      'Members Reported',
	'report_by'                 =>      'Report by',
	'reported'                  =>      'Reported',
	'reason'                    =>      'Reason',
	'delete_report'             =>      'Delete Report',
	'no_report'                 =>      'There is no reports',
	'images_reported'        	=>      'Images Reported',
	'15days'                    =>      '15 days',
	'30days'                    =>      '30 days',
	'60days'                    =>      '60 days',
	'90days'                    =>      '90 days',
	'social_login'              =>      'Social Login',
	'twitter_login'             =>      'Twitter Login',
	'twiter_appid'              =>      'Twitter App ID',
	'twitter_secret'            =>      'Twitter App Secret',
	'profiles_social'           =>      'Profiles Social',
	'url_social'                =>      'URL ie: https://socialnetwork.com/envato',
	'user'                      =>      'User',
	'date'                      =>      'Date',
	'item_name'                 =>      'Item Name',
	'amount'                    =>      'Amount',
	'date'                      =>      'Date',
	'name'                      =>      'Name',
	'title'                     =>      'Title',
	'type'                      =>      'Type',
	'manage_images'          	=>      'Manage images',
	'manage_ads'                =>      'Manage Ads',
	'image'                     =>      'Image',
	'view'                      =>      'View',
	'detail'                    =>      'Detail',
	'user_registration'         =>      'Members Registration last 30 days',
	'user_countries'            =>      'Members countries',
	'registered_members'        =>      'Registered Members',
	'registered'                =>      'Registered',
	'latest_members'            =>      'Latest Members',
	'view_all_members'          =>      'View All Members',
	'images_uploads'          	=>      'Images upload last 30 days',
	'upgrade_done'              =>      'Upgrade has been completed',
	'yearly'                    =>      'yearly',
	'latest_images'           	=>      'Recently Added Images',
	'view_all_images'         	=>      'View All images',
	'no_result'                 =>      'No results have been found',
	'Image'                     =>      'Image',
    'actions'                   =>      'Actions',
    'save'                      =>      'Save',
    'cancel'                    =>      'Cancel',
    'edit'                		=> 		'Edit',
    'delete'           			=> 		'Delete',
    'max_length_desc_category'  =>      'Maximum 100 characters',
    'thumbnail'                 =>      'Thumbnail',
    'thumbnail_desc'            =>      'Recommended size 457 x 359 px',
    'success_add_category' 		=> 		'Category successfully added!',
    'success_add'               => 		'Successfully added',
    'general'                   =>      'General',
    'limits'                    =>      'Limits',
    'email_no_reply'            =>      'Email no-reply',
    'email_admin'               =>      'Email Admin',
    'paypal_account'            =>      'Paypal Account',
	'paypal_account_donations'  =>      '* Email to receive donations',
	'paypal_desc_donations'     =>      'GoStock! Support',
    'languages'                 =>      'Languages',
    'abbreviation'              =>      'Abbreviation',
    'important_note'            =>      'IMPORTANT: You must place the name of the correct folder located at: resources / lang',
    'authorized_to_upload'      =>      'Authorized to upload',
    'user_no_edit'              =>      'It can not be edited from the Admin Panel',
    'not_established'           =>      '- Not established -',
    'everyone_download'         =>      'Everyone can download',
    'only_users'                =>      'Only registered users',
    'who_can_download'          =>      'Who can download',
    'confirm_action_delete'     =>      'This action can not be undone',
    'sort_id'                   =>      'Sort by: ID',
    'sort_title'                =>      'Sort by: Title',
    'sort_likes'                =>      'Sort by: Likes',
    'sort_downloads'            =>      'Sort by: Downloads',
    'google_ads_index'          =>      'Google Ads on Index',
    'upload_max_filesize_info'  =>      'IMPORTANT: Your server supports up',
    'min_width_height_image'    =>      'Min width height image',

	// Others
	'min_campaign_amount' => 'The minimum amount for Campaing',
	'min_donation_amount' => 'The minimum amount for Donations',
	'password_no_change' => 'Leave empty for no change',
	'normal_user' => '(It can only publish offers)',
	'currency_code' => 'Currency Code',
	'show_navbar' => 'Show Navbar',

	// Version 2.6
	'link_terms'              =>      'Link to Terms and Conditions',
	'link_privacy'            =>      'Link to Privacy Policy',
	'terms_conditions'         =>      'Terms and Conditions',
	'privacy_policy'            =>      'Privacy Policy',
	'i_agree_gdpr' => 'I agree with the processing of personal data',
	'date_format' => 'Date Format',
	'currency_position' => 'Currency Position',
	'right' => 'Right',
	'left' => 'Left',

	// Version 3.2
	'currency_symbol' => 'Currency Symbol',
	'notice_currency' => 'Important: Make sure payment processors accept your currency.',
	'fee' => 'Percentage fee %',
	'fee_cents' => 'Fee Cents',
	'payments_error' => 'Error with payment gateway.',
	'captcha_error_required' => 'Please verify that you are not a robot.',
	'captcha_error' => 'Captcha error! try again again.',
	'bank_transfer_required' => 'Bank transfer details are required.',
	'bank_transfer_limit' => 'Bank transfer details must be between 10 and 300 characters.',
	'bank_transfer_details' => 'Bank transfer details',
	'bank_transfer_info' => 'Enter transfer number and data to confirm your payment...',
	'card_required_name_email' => 'You must provide your name and email to process your donation with your card.'





);
